Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am wondering if KDE 4.6.X is available for the latest LTS version of Ubuntu. I am not sure if it is in the Kubuntu Backports PPA for Lucid, i checked on Launchpad, but was unable to find an entire list of packages for Lucid, so i would like to know if it is possible. Thank you in Advance for any answers provided :)

share|improve this question

2 Answers 2

For what i have seen in the kubuntu forums and ubuntu forums is no. Only the 4.5.x are for 10.04 (Ubuntu/Kubuntu) and 10.10 (Ubuntu/Kubuntu). The 4.6 and newer is for 11.04 (Ubuntu/Kubuntu)

share|improve this answer
    
I know 4.6 is available for Maverick, and that Kubuntu 11.04 ships with 4.6, just wasnt sure if the Backports or anything had been updated for Lucid, but then again, it defeats the purpose of a stable system really. Thanks for answering :) –  Reece McGowan May 7 '11 at 17:13
    
Sorry no backports or anything. Glad to help. Remember to vote answer. –  Luis Alvarado May 7 '11 at 22:01

"I am wondering if KDE 4.6.X is available for the latest LTS version of Ubuntu. "


Latest News and Announcements

KDE Release 4.6.4
1 week 7 hours ago
Packages for the release of the KDE Software Compilation 4.6.4 are

available for Kubuntu 11.04... Amarok 2.4.1 "Resolution" Released 4 weeks 5 days ago Packages for the release of Amarok 2.4.1 are available for Kubuntu 11.04 and oneiric. Bugs in... KDE Release 4.6.3 5 weeks 4 days ago Packages for the release of the KDE Software Compilation 4.6.3 are available for Kubuntu 11.04...

from kubuntu.org

add the following repository to your software sources list: ppa:kubuntu-ppa

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.